# studio::App::Busy Struct Reference

`#include <app.h>`

List of all members.

## Public Member Functions

| Busy ()
| ~Busy ()

## Static Public Attributes

static int | count

## Constructor & Destructor Documentation

studio::App::Busy::Busy | ( |  | ) | `[inline]`

References count.

studio::App::Busy::~Busy | ( |  | ) | `[inline]`

References count.

## Member Data Documentation

int App::Busy::count `[static]`

Referenced by Busy(), studio::App::quit(), and ~Busy().

The documentation for this struct was generated from the following files:

- app.h
- app.cpp